:man_page: mongoc_apm_command_started_t

mongoc_apm_command_started_t
============================

Command-started event

Synopsis
--------

An event notification sent when the driver begins executing a MongoDB command.

.. seealso::

  | :doc:`Introduction to Application Performance Monitoring <application-performance-monitoring>`

.. only:: html

  Functions
  ---------

  .. toctree::
    :titlesonly:
    :maxdepth: 1

    mongoc_apm_command_started_get_command
    mongoc_apm_command_started_get_command_name
    mongoc_apm_command_started_get_context
    mongoc_apm_command_started_get_database_name
    mongoc_apm_command_started_get_host
    mongoc_apm_command_started_get_operation_id
    mongoc_apm_command_started_get_request_id
    mongoc_apm_command_started_get_server_id
    mongoc_apm_command_started_get_service_id
    mongoc_apm_command_started_get_server_connection_id

